[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libstlport4.5gcc3.2 wherefore are thou??

Hey All,

I tried upgrading my OpenOffice.org installation, and it complained
that it couldn't install libstlport4.5gcc3.2, and sure enough only
libstlport4.5gcc3.1 seems to be available?

Jan, is the libstlport deb available someplace else besides the
openoffice mirrors? The debian-openoffice WWW page says that 1.0.1-5
has been available since Aug 20, what happened to stlport?


Reply to: